<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Wireframes, Mockups, and Prototypes</title>
		<!-- LINK CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
		<!-- GOOGLE FONT -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap" rel="stylesheet">
		<!-- BOOTSTRAP CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
	<body>
		<!-- NAVBAR SECTION START -->
		<nav id="navbar" class="navbar navbar-expand-lg navbar-light bg-light">
			<div class="container ">
				<a class="navbar-brand" href="#" id="logo"><img src="./images/logo.png"></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
					<div class="navbar-nav ml-auto">
						<a class="nav-link" href="#">Home</a>
						<a class="nav-link" href="#">Gallery</a>
						<a class="nav-link" href="#">Contact</a>
					</div>
				</div>
			</div>
		</nav>
		<!-- NAVBAR SECTION END -->
		<!-- LANDING PAGE START -->
		<div class="landing">
			<h1>Replace This With Your Title</h1>
			<p>You can use this section to narrate a short description for the title or page.</p>
			<button>Get started</button>
		</div>
		<!-- LANDING PAGE END -->
		<!-- GALLERY PAGE START -->
		<section>
			
			<div id="gallery">
				<h3>Gallery</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
			</div>
			
			<!-- CAROUSEL PART -->
			<div class="container carousel-box1">
				<div id="carousel-text1">
					<h3>Album</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>
				
				<div id="carousel-image1" id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					</ol>
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/carousel1.1.png" class="d-block w-100" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/carousel1.2.png" class="d-block w-100" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/carousel1.3.png" class="d-block w-100" alt="...">
						</div>
					</div>
					<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
					</button>
					<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
					</button>
				</div>
			</div>
			
			<div class="container carousel-box1">
				<div id="carousel-text1">
					<h3>Album</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>
				
				<div id="carousel-image1" id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					</ol>
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/carousel2.1.png" class="d-block w-100" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/carousel2.2.png" class="d-block w-100" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/carousel2.3.png" class="d-block w-100" alt="...">
						</div>
					</div>
					<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
					</button>
					<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
					</button>
				</div>
			</div>
			<div class="container carousel-box1">
				<div id="carousel-text1">
					<h3>Album</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				</div>
				
				<div id="carousel-image1" id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					</ol>
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/carousel3.1.png" class="d-block w-100" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/carousel3.2.png" class="d-block w-100" alt="...">
						</div>
						<div class="carousel-item">
							<img src="./images/carousel3.3.png" class="d-block w-100" alt="...">
						</div>
					</div>
					<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="sr-only">Previous</span>
					</button>
					<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="sr-only">Next</span>
					</button>
				</div>
			</div>
		</section>
		<!-- GALLERY PAGE END -->
		<!-- CONTACT PAGE START -->
		<!-- CONTACT PAGE START -->
		<div class="container-fluid" id="contact">
			<div class="row">
				<div class="col-md-6 d-flex flex-column justify-content-center align-items-center py-5 py-md-0" id="contact-image">
					<!-- SOCIAL MEDIA -->
					<div class="row">
						<div class="col-12 mt-5 pt-1 d-flex justify-content-center align-items-center">
							<div class="row">
								<img class="image-contact" src="">
							</div>
						</div>
					</div>
				</div>
				<div class="col-md-6 p-5">
					<!-- FORM -->
					<h2 id="contact-header" class="pt-5 pb-3">
					CONTACT US
					</h2>
					<p id="contact-text" class="mt-2 mb-3">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit
					</p>
					<form class="mt-3">
						<div class="form-group my-4">
							<label for="exampleFormControlInput1">Name</label>
							<input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
						</div>
						<div class="form-group my-4">
							<label for="exampleFormControlInput1">Email address</label>
							<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@email.com">
						</div>
						<div class="form-group my-4">
							<label for="exampleFormControlTextarea1">Message</label>
							<textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
						</div>
						<div class="my-5 d-flex justify-content-end">
							<button id="form-btn" class="btn">Submit</button>
						</div>
					</form>
				</div>
			</div>
		</div>
		<!-- FOOTER SECTION -->
		<div class="footer-section">
			<footer class="py-3">
				2023 | All rights reserved.
			</footer>
		</div>
		<!-- CONTACT PAGE END -->
		<!-- BOOSTRAP JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>